[project]
name = "arches"
description = "Arches cluster"
version = "0.1.0"
authors = [
    { name = "Roman Krivonos", email = "krivonos@cosmos.ru" }
]
dependencies = [
    "pandas",
    "numpy"
]

[project.optional-dependencies]
dev = [
    "tox",
    "pre-commit",
    "bump2version"
]

[flitbuild-system]
build-backend = "flit_core.buildapi"
requires = ["flit_core >=3.2,<4"]
